subtractBottomVelocity {oce} | R Documentation

## Subtract Bottom Velocity from ADP

### Description

Subtracts bottom tracking velocities from an `"adp"` object. Works for all coordinate systems (`beam`, `xyz`, and `enu`).

### Usage

    subtractBottomVelocity(x, debug = getOption("oceDebug"))

### Arguments

`x` | an object of class `"adp"`, which contains bottom tracking velocities.
`debug` | a flag that, if non-zero, turns on debugging. Higher values yield more extensive debugging. This is passed to called functions, after subtracting 1.

### Author(s)

Dan Kelley and Clark Richards

### See Also

See `read.adp` for notes on functions relating to `"adp"` objects, and `adp-class` for notes on the ADP object class.

[Package oce version 0.9-20 Index]